/*
Theme Name: King Child
Theme URI: http://kingthemes.net
Template: king
Author: RedKings
Author URI: http://themeforest.net/user/RedKings
Description: Description
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column, featured-images, microformats, post-formats, sticky-post, threaded-comments, translation-ready
Text Domain: king
*/

/*************** Add your custom css here  ***************/

.king-images .owl-carousel .owl-stage {

    align-items: flex-start;
    align-content: flex-start;

}
.king-top-playlist {
    display:flex;
    justify-content: center;
    gap:10px;
}
.king-top-playlist iframe,
.king-top-playlist #king-video{
    margin:0;
}